<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n0_112ep" name="n0" src="112epi1" fileName="img/star_reward效果图标注.jpg" xy="0,0" visible="false"/>
    <image id="n1_112ep" name="n1" src="112epi2" fileName="img/title.png" xy="81,286">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <graph id="n11_112ep" name="spine_parent" xy="540,808" size="100,100" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <image id="n3_112ep" name="n3" src="112epi5" fileName="img/money_big.png" pkg="pmf3wbji" xy="377,663">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n4_112ep" name="cash_text" xy="314,928" pivot="0.5,0.5" size="454,182" fontSize="62" color="#d3ff69" align="center" vAlign="middle" autoSize="shrink" bold="true" strokeColor="#2e7d06" strokeSize="4" singleLine="true" text="$10.00">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n5_112ep" name="btn_adget" src="a9pgfg" fileName="btn/btn_green_vid.xml" pkg="pmf3wbji" xy="277,1198">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="$11.20"/>
    </component>
    <image id="n6_112ep" name="n6" src="112epi0" fileName="img/icon.png" xy="228,1136">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n7_112ep" name="rate_text" xy="235,1120" pivot="0.5,0.5" size="140,182" rotation="-18" fontSize="38" color="#ffe967" align="center" vAlign="middle" leading="-4" ubb="true" autoSize="shrink" bold="true" strokeColor="#ad3a16" strokeSize="3" text="UP TO+500%">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n8_112ep" name="btn_get" src="jgbufk" fileName="com/btn_nothank.xml" xy="381,1385">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="CLAIM 10%"/>
    </component>
    <component id="n10_112ep" name="reward_end" src="jgbufk" fileName="com/btn_nothank.xml" xy="323,29" visible="false"/>
  </displayList>
</component>